html {
  height: 100%;
}

body {
  color: #222222;
  font-family: 'Open Sans', sans-serif;
  height: 100%;
  font-size: 15px;
  line-height: 1.7;
  /*background: #eff2e1;*/
}
@media screen and (min-width: 1400px) and (max-width: 2000px) {
  body.front {
    background: url("../images/el.png") repeat-x center top;
  }
}

body#tinymce {
  background: #ffffff;
}

.c-ono {
  height: 100%;
}
.otstup {
  padding: 0 30px;
}

a {
  color:#ff0000;
  text-decoration: underline;
}

a:hover, a:focus {
  color: #ff0000;
  text-decoration: none;
}

h1, .h1 {
  font-size: 36px;
}
@media screen and (max-width: 768px) {
  h1, .h1 {
    font-size: 22px;
  }
}

h2, .h2 {
  font-size: 18px;
}
h2.node-title {
  font-size: 18px;
  margin-top: 0;
}

h3, .h3 {
  font-size: 18px;

}

h4, .h4 {
  font-size: 14px;
}

h5, .h5 {
  font-size: 14px;
}

h6, .h6 {
  font-size: 14px;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: 'Open Sans', sans-serif;
  line-height: 1.4;
  color: inherit;
}

.main-container {
  margin-bottom: 40px;
}


/*----------------------------------------------------------top*/


.page-header-bg {
  background: url("../images/bg2.jpg") no-repeat center;
  background-size: cover;
  position: relative;
  margin-bottom: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 300px;
    padding-top: 30px;
}
.page-node-22 .page-header-bg,
.page-node-18 .page-header-bg,
.page-taxonomy-term-2 .page-header-bg,
.page-node-19 .page-header-bg {
  background: url("../images/bg1.jpg") no-repeat center;
  background-size: cover;
}
.page-taxonomy-term-11 .page-header-bg,
.node-type-article .page-header-bg {
  background: url("../images/bg3.jpg") no-repeat center;
  background-size: cover;
}
.page-node-23 .page-header-bg {
  background: url("../images/bg4.jpg") no-repeat center;
  background-size: cover;
}
.page-taxonomy-term-12 .page-header-bg {
  background: url("../images/bg5.jpg") no-repeat center;
  background-size: cover;
}
.page-node-12 .page-header-bg {
  background: url("../images/bg6.jpg") no-repeat center;
  background-size: cover;
}
.page-node-24 .page-header-bg {
  background: url("../images/bg7.jpg") no-repeat center;
  background-size: cover;
}
.page-header-bg-ten {
  background: rgba(90,0,0,0.4);
  top:0;
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 8;
}
.page-header-bg-content {
  z-index: 9;
}

.logo img {
  max-width: 100%;
  width: 250px;
}
@media screen and (max-width: 500px)  {
  .logo img {
    width: 180px;
  }
}
.logo-div {
  padding-top: 20px;
  padding-bottom: 18px;
}

#navbar {
position: relative;
}
.navbar-toggle .icon-bar {
  background-color: #666666;
}
.navbar-toggle {
  margin: 5px 0 0 0;
}


.navbar-collapse {
  padding-right: 0px;
  padding-left: 0px;
}
.navbar-inner {
  clear: left;
}

#block-system-main-menu .nav {
  float:none;
  display:table;
  *display:inline; /* ie7 fix */
  *zoom:1; /* hasLayout ie7 trigger */
  vertical-align: top;
  width: 100%;
}
#block-system-main-menu .nav > li {
  float:none;
  width: 10000px;
  display:table-cell;
  *display:inline; /* ie7 fix */
  *zoom:1; /* hasLayout ie7 trigger */
  vertical-align: top;
}


@media screen and (max-width: 768px) {
  #block-system-main-menu .nav,
  #block-system-main-menu .nav > li {
    display:block;
    width: 100%;
    *display:inline; /* ie7 fix */
    *zoom:1; /* hasLayout ie7 trigger */
    vertical-align: top;
    margin: 0;
    padding: 0px;
  }
  #block-system-main-menu .nav > li.active {
    border-bottom: 0px;
  }
  #block-system-main-menu .nav>li>a {
    border-top: 1px solid #ebebeb !important;
    padding: 5px 0 !important;
  }
    #block-system-main-menu .nav {
      margin-bottom: 15px;
    }
}

#block-system-main-menu .nav>li>a {
  border-radius: 0;
  text-transform: uppercase;
  font-size:15px;
  font-weight: 700;
  text-decoration:none;
padding: 32px 0 35px 0;
border-top: 3px solid transparent;
color: #2750bc;
text-align: center;
    white-space: nowrap;
}
#block-system-main-menu .nav>li>a:hover,
#block-system-main-menu .nav>li>a:focus,
#block-system-main-menu .nav>li:hover>a,
#block-system-main-menu .nav>li:hover>a {
  background-color: transparent;
  text-decoration:none;
    background: #1e3b87;
  color: #ffffff;
  /*border-top: 3px solid #ff0000;*/
}
/*#block-system-main-menu .nav>li.active>a,
#block-system-main-menu .nav>li.active>a:hover,
#block-system-main-menu .nav>li.active>a:focus,
#block-system-main-menu .nav>li.active-trail>a,
#block-system-main-menu .nav>li.active-trail>a:hover,
#block-system-main-menu .nav>li.active-trail>a:focus {
  background-color: transparent;
  text-decoration:none;
  background: transparent;
  color: #000000;
}*/

#block-system-main-menu .nav > li.active > a {
  /*color: #000000 !important;*/
}

@media screen and (max-width: 768px) {
  #block-system-main-menu a >.caret {
  display:none;
  }
  #block-system-main-menu .nav>li>a:hover,
  #block-system-main-menu .nav>li>a:focus,
  #block-system-main-menu .nav>li:hover>a,
  #block-system-main-menu .nav>li:hover>a {
      background: transparent;
    color: #000000;
  }
}

.dropdown:hover .dropdown-menu {
display: block;
}

.dropdown-menu {
  margin-top: 0px;
  border-radius: 0;
  border: 0;
}
.dropdown-menu > li > a {
  padding:7px 15px 7px 18px;
  text-decoration: none;
  background: transparent !important;
  font-weight: 700;
}
.dropdown-menu > li > a:hover {
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    opacity: 0.8;
}


@media screen and (min-width: 768px) {
  .dropdown-menu {
    background: #1e3b87;
    color: #ffffff;
    -webkit-box-shadow: 0 6px 6px rgba(0, 0, 0, .175);
    box-shadow: 0 6px 6px rgba(0, 0, 0, .175);
  }
  #block-system-main-menu .dropdown-menu {
    min-width: 200px;
  }
  .dropdown-menu > li > a {
    color: #fff;
  }
  .dropdown-menu > li > a:hover {
    color: #fff;
    opacity: 0.8;
  }
}
@media screen and (max-width: 768px) {
  .dropdown .dropdown-menu {
    display: block;
    width: 100%;
    position: relative;
    float: none;
    box-shadow: none !important;
    text-align: center;
  }
  .dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    color: #000;
  }
}



#block-menu-block-1 {
  margin-bottom: 30px;
}

#block-menu-block-1 .nav>li>a {
  border-radius: 0;
  text-transform: uppercase;
  font-size:14px;
  padding-top: 20px;
  padding-bottom: 20px;
  text-decoration:none;
  border: 1px solid #ebebeb;
  margin-top: -1px;
  background: transparent;
}
#block-menu-block-1 .nav>li>a:hover,
#block-menu-block-1 .nav>li>a:focus {
  background-color: transparent;
  background: transparent;
  border: 1px solid #666666;
    z-index: 99;
}
#block-menu-block-1 .nav>li.active>a,
#block-menu-block-1 .nav>li.active>a:hover,
#block-menu-block-1 .nav>li.active>a:focus,
#block-menu-block-1 .nav>li.active-trail>a,
#block-menu-block-1 .nav>li.active-trail>a:hover,
#block-menu-block-1 .nav>li.active-trail>a:focus {
  background-color: transparent;
  background: transparent;
  border: 1px solid #666666;
  z-index: 99;
}


@media screen and (max-width: 1200px) {
  #block-menu-block-2 {
    display: none;
  }
}
#block-menu-block-2 .menu-block-2.menu-name-main-menu {
  margin-top: 50px;
}
#block-menu-block-2 .menu-block-2.menu-name-main-menu > ul {
  width: 100%;
}
#block-menu-block-2 .menu-block-2.menu-name-main-menu > ul > li {
  display: table-cell;
  padding: 0px 15px 35px 0px;
  vertical-align: top;
  width: 10000px;
  min-width: 170px;
}
#block-menu-block-2 .menu-block-2.menu-name-main-menu > ul > li > a {
  font-weight: 700;
  text-decoration: none;
  margin-bottom: 0px;
  text-transform: uppercase;
}
#block-menu-block-2 .menu-block-2.menu-name-main-menu > ul > li a {
  display: block;
  white-space: inherit;
}
/*#block-menu-block-2 .menu-block-2.menu-name-main-menu ul ul > li a {
  padding-left: 9px;
}
#block-menu-block-2 .menu-block-2.menu-name-main-menu ul ul > li a:before {
  content: '-';
  display: inline-block;
  margin-left: -9px; 
  padding-right: 5px;
}*/

#block-menu-block-2 .menu-block-2.menu-name-main-menu ul {
  position: relative !important;
  display: block !important;
  box-shadow: none !important;
}
#block-menu-block-2 .menu-block-2.menu-name-main-menu a {
  background: transparent;
    padding: 0px;
    font-weight: 400;
    margin-bottom: 7px;
}
#block-menu-block-2 .menu-block-2.menu-name-main-menu .caret {
  display: none;
}
#block-menu-block-2 .dropdown-menu {
  min-width: 0;
}

/****************************************************** slider */

#block-views-slid-block {
  /*margin-bottom: 30px;*/
}
#block-views-slid-block .owl-theme .owl-controls {
    margin-top: 0px;
}
#block-views-slid-block .owl-theme .owl-controls .owl-pagination {
position: absolute;
width: 100%;
bottom: 30px;
}
#block-views-slid-block .owl-theme .owl-controls .owl-page span {
    width: 10px;
    height: 10px;
    background: #ffffff;
}

#block-views-slid-block .owl-theme .owl-controls .owl-buttons div {
  background: transparent;
    position: absolute;
  top: 42%;
}
#block-views-slid-block .owl-buttons img {
  width: 50px;
}
@media screen and (max-width: 992px) {
  #block-views-slid-block .owl-buttons img {
    width: 20px;
  }
  #block-views-slid-block .owl-theme .owl-controls .owl-pagination {
  bottom: 5px;
  }
  #block-views-slid-block .owl-theme .owl-controls .owl-buttons {
    display: none;
  }
}
.owl-theme .owl-controls .owl-buttons div.owl-prev {
left: 0;
}
.owl-theme .owl-controls .owl-buttons div.owl-next {
right: 0;
}

.embed-responsive-sl {
    position: relative;
    display: block;
    height: 0;
    padding: 0;
    overflow: hidden;
    width: 100%;
    padding-bottom: 40.40%;
}

.embed-responsive-sl iframe {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}


.field-name-field-slid .field-name-field-image-slid img {
  margin: auto;
}
.field-name-field-imga img {
    margin: auto;
    margin-bottom: 30px;
}

/*----------------------------------------------------------first*/

.not-front .first-block {
  display: none;
}
.first-block {
 /*background: #f00; 
 background-size: cover;
-webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.3);
-moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.3);
box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.3);*/
/*background: #e7e0c3;
background: url(../images/fbg2.jpg) no-repeat center;
background-size: cover;
background-attachment: fixed;
padding-top: 30px;
margin-bottom: 30px;
position: relative;*/
}
/*.first-block:before {
    content: '';
    background: rgba(0,0,0,0.5);
    width: 100%;
    height: 100%;
    top: 0;
    position: absolute;
}*/

#block-views-slid-block {
/*  -webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.2);
-moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.2);
box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.2);*/
max-height: 420px;
overflow: hidden;
}
@media screen and (max-width: 768px) {
  .first-block-c-768 {
    padding: 0;
  }
}


.bannx {
  border: 1px solid #ebebeb;
  padding: 80px 15px 15px 15px;
  display: block;
  vertical-align: top;
}
@media screen and (max-width: 768px) {
  .bannx {
    margin-bottom: 15px;
  }
}
.bannx:hover {
border: 1px solid #666666;
}

.bannx h2 {
  text-transform: uppercase;
}

.bannx span {
  text-transform: uppercase;
  /*color: #a8a8a8 !important;*/
}

.bann1 {
  background: url("../images/bann1.png") no-repeat top right;
}

.bann2 {
  background: url("../images/bann2.png") no-repeat top right;
}

.bfi {
  background: #1e3b87;
  position: relative;
  display: block;
  height: 242px;
  padding: 30px;
  text-decoration: none;
  color: #fff !important;
  margin-bottom: 30px;
}
.bfi-title {
  font-size: 18px;
  line-height: 1.4;
  text-transform: uppercase;
  font-weight: 700;
}
.bfi-text {
  margin-top: 5px;
  line-height: 1.5;
}
@media screen and (min-width: 992px) and (max-width: 1200px) {
  .bfi {
    height: 195px;
  }
}
.bfi.ras {
  background: url("../images/ras.jpg") no-repeat top center;
  background-size: cover;
}
.bfi.dis {
  background: url("../images/dis.jpg") no-repeat top center;
  background-size: cover;
}
.bfi.dost {
  background: #2b4ca3 url("../images/dost.jpg") no-repeat center center;
}
@media screen and (min-width: 992px) and (max-width: 1200px) {
  .bfi.dost {
    height: 420px;
  } 
}
@media screen and (min-width: 1200px) {
  .bfi.dost {
    height: 513px;
  } 
}


#block-views-tovars-block {
  margin-top: 40px;
}

.view-tovars .views-row {
  position: relative;
/*margin-bottom: 30px;*/
padding: 1px;
}
.view-tovars .views-row .views-field-title {
position: absolute;
text-align: center;
z-index: 99;
width: 100%;
height: 100%;
}
/*.view-tovars .views-row .tovar-ob {
  background: #ff0000;
  height: 5px;
  width: 50px;
  border-radius: 8px;
  margin-top: 10px;
  margin-bottom: 10px;
  transition: all 0.2s ease-in-out;
}
.view-tovars .views-row:hover .tovar-ob {
  width: 90px;
}*/
.view-tovars .views-row .views-field-title a {
  text-decoration: none;
  color: #ffffff;
  display: block;
  height: 100%;
  position: relative;
}
.tovar-kratko {
  line-height: 1.5;
  display: none;
}
.tovar-title {
  font-size: 18px;
  text-transform: uppercase;
  font-weight: 700;
  padding: 30px;
  bottom: 0;
  position: absolute;
  width: 100%;
}
.view-tovars .views-row .views-field-field-imagebig {
  position: relative;
}
.view-tovars .views-row .views-field-field-imagebig:before {
content: '';
background: #FF0000;
width: 100%;
height: 100%;
top: 0;
opacity: 0.8;
position: absolute;
  transition: all 0.2s ease-in-out;
}
.view-tovars .views-row:hover .views-field-field-imagebig:before {
opacity: 0.4;
}
.view-tovars .views-row .views-field-field-imagebig.bg25:before {
background: #0000FF;
}
.view-tovars .views-row .views-field-field-imagebig.bg26:before {
background: #FF9100;
}
.view-tovars .views-row .views-field-field-imagebig.bg30:before {
background: #E0BE00;
}
.view-tovars .views-row .views-field-field-imagebig.bg28:before {
background: #9900CC;
}
.view-tovars .views-row .views-field-field-imagebig.bg29:before {
background: #FF99CC;
}



.view-tovars .views-row .tovar-icon {
  position: absolute;
  z-index: 9;
  width: 100%;
  padding-top: 60px;
}
.view-tovars .views-row .tovar-icon img {
  margin: auto;
}
@media screen and (max-width: 992px) {
  .view-tovars .views-row .tovar-icon {
    padding-top: 50px;
  }
  .view-tovars .views-row .tovar-icon img {
    max-width: 75px;
  }
}

.adv-t {
  margin: 0 0 20px;
  border-bottom: 1px solid #eee;
  padding-bottom: 20px;
}


#block-block-5,
#block-views-ad-block-1 {
  margin-bottom: 30px;
}


.view-id-ad.view-display-id-block_1 {
  background: #ffffff;
  padding: 25px 30px 30px 30px;
}
@media screen and (min-width: 1200px) {
.view-id-ad.view-display-id-block_1 {
      height: 512px;
}
}




/*----------------------------------------------------------gde*/
.content .field-name-field-ob.field-type-field-collection > .field-items > .field-item {
  border: 1px solid #cdcdcd;
  padding: 15px;
  margin-bottom: 30px;
  min-height: 130px;
  transition: all 0.2s ease-in-out;
  vertical-align: top;
}
.content .field-name-field-ob.field-type-field-collection > .field-items > .field-item:hover {
  border: 1px solid transparent;
  -webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.17);
-moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.17);
box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.17);
}
@media screen and (min-width: 992px) {
  .content .field-name-field-ob.field-type-field-collection > .field-items > .field-item {
    margin: 0 1.3% 27px 0;
    width: 48.5%;
    display: inline-block;
  }
  .content .field-name-field-ob.field-type-field-collection > .field-items > .field-item:nth-child(2n) {
    margin: 0 0 27px 1.3%;
  }
  .content .field-name-field-ob.field-type-field-collection > .field-items > .field-item:nth-child(2n+1) {
      clear: left;
  }
}

.field-name-field-obphoto {
  margin-bottom: 15px;
}

/************************************************node*/

.dxx {
  text-align: center;
  /*border: 3px solid #ff0000;*/
  padding: 60px 15px;
  margin: 1%;
  position: relative;
  color: #ffffff;
}
.dxx span {
  z-index: 2;
  position: relative;
}
.dxx .dx-s {
  display: block;
  font-size: 16px;
  font-weight: 700;
}
.dxx .dx-t {
  display: block;
  font-size: 22px;
  font-weight: 700;
}
.dx-p {
    font-size: 34px;
  color:  #ff0000;
  font-weight: 700;
  display: inline-block;
  background: #ffffff;
  margin: auto;
  line-height: 1;
padding-top: 28px;
width: 90px;
border-radius: 50%;
margin-bottom: 15px;
height: 90px;
text-align: center;
}

.dxx:after {
  content: '';
  background: #ff6a00;
  width: 100%;
  height: 100%;
  top: 0;
  display: inline-block;
  position: absolute;
  left: 0;
  z-index: 1;
  opacity: 0.8;
  transition: all 0.2s ease-in-out;
}
.dxx3:after {
  background: #14b2e6;
}
.dxx2:after {
  background: #64b900;
}
.dxx:hover:after {
  opacity: 0.7;
}


.dxx1 {
  background: url("../images/di1.jpg") no-repeat center;
  background-size: cover;
}
.dxx2 {
  background: url("../images/di2.jpg") no-repeat center;
  background-size: cover;
}
.dxx3 {
  background: url("../images/di3.jpg") no-repeat center;
  background-size: cover;
}

.view-podterm .views-row a {
font-size: 22px;
}

.div-cowl-0 {
  display: flex;
  vertical-align: middle;
  align-items: center;
  margin-right: 15px;
}

.div-cowl {
  padding-right: 5px;
}

.field-name-field-raskladki > .field-items > .field-item {
  display: inline-block;
}

.field-name-field-price {
  margin-bottom: 10px;
}

#block-views-catalog-block-1,
#block-views-catalog-block-2 {
  margin-top: 60px;
}


.tabprod .nav-tabs {
    margin-bottom: 30px;
}
.tabprod .nav-tabs > li a {
      font-size: 14px;
    text-transform: uppercase;
    border-radius: 0;
}
.tabprod .nav-tabs > li.active a {
  color: #000000;
}
.tabprod-kac a {
  text-decoration: underline !important;
      text-transform: none !important;
      background: transparent !important;
      border: none !important;
}

.field-name-field-razmer .field-item {
  display: inline-block;
  margin: 0 10px 10px 0;
}
.field-name-field-razmer .field-item img:hover {
  opacity: 0.8;
}

@media screen and (max-width: 768px) {
  .field-name-field-razmer .field-item {
    display: block;
  }
  .field-name-field-razmer .field-item img {
    margin: auto;
  }
}

.field.field-name-field-material {
  margin-bottom: 15px;
}

.node-page.node-teaser {
  border: 1px solid #cdcdcd;
    padding: 0px 15px 10px 30px;
    margin-bottom: 15px;
    transition: all 0.2s ease-in-out;
}
/*.node-page.node-teaser h2:before {
  display: inline-block;
  content: '— ';
  margin-right: 10px;
  color: #b2b2b2;
}*/



/*----------------------------------------------------------footer*/

.footer {
  border-top:0px;
  margin-top: 0px;
  padding-bottom: 0px;
  padding-top: 0px;
  background: #1e3b87;
  border-top: 0px;
  color: #ffffff;
}
.footer a {
  color: #ffffff;
}
/*.footer.podf {
  margin-top: 0;
}*/

.footer-niz {
  background: #072983;
  padding: 15px 0;
}
#block-block-4 {
  opacity: 0.5; 
  font-size: 14px;
}

.podcontent {
  /*margin-bottom: 30px;*/
}

.ssx {
  padding: 5px;
  width: 50px;
  display: inline-block;
  height: 50px;
  border-radius: 50%;
  margin: 0 5px;
  background: #ffffff;
}

.ssx:hover {
  opacity: 0.9;
}
.ssv {
  background: #ffffff url("../images/ssv.png") no-repeat center;
}
.sso {
  background: #ffffff url("../images/sso.png") no-repeat center;
}


.page-node-13 #block-views-map-block .block-title {
  display: none;
}



/*----------------------------------------------------------itd*/


a#text_resize_increase {
    background: url(/sites/all/themes/sub/images/zp.svg) no-repeat center;
    width: 28px;
    height: auto;
    margin: 0 3px;
    background-size: 100%;
    opacity: 0.4;
    float: left;
}
a#text_resize_decrease {
    background: url(/sites/all/themes/sub/images/zm.svg) no-repeat center;
    width: 28px;
    height: auto;
    margin: 0 3px;
    background-size: 100%;
    opacity: 0.4;
    float: left;
}
@media screen and (max-width: 1200px) {
  #block-text-resize-0 {
    margin: 15px 0;
  }
}
a#text_resize_increase:hover, a#text_resize_decrease:hover {
    opacity: 0.7;
}
#block-text-resize-0:before {
  content: " \e105";
  font-family: 'Glyphicons Halflings';
  display: inline-block;
  font-size: 26px;
  padding-right: 5px;
  vertical-align: middle;
  color: #ffffff;
  float: left;
  line-height: 1;
}


.webform-client-form {
  background: #f3f3f3;
  padding: 30px;
}

.submitted {
    margin-bottom: 5px;
    font-style: italic;
}

.node-product.node-teaser {
  display: inline-block;
  width: 49%;
  padding-right: 30px;
}

.ptx {
  display: flex;
  margin-bottom: 30px;
  background: #f3f3f3;
}
.pt1 {
  padding-right: 15px;
  width: 50%;
}
.pt2 {
  width: 50%;
  padding: 5px 15px 15px 15px;
}
@media screen and (max-width: 992px) {
  .node-product.node-teaser {
    width: 100%;
    padding-right: 0px;
  }
}
@media screen and (max-width: 440px) {
  .node-product.node-teaser {
    width: 100%;
    padding-right: 0px;
  }
  .ptx {
    display: block;
    margin-bottom: 30px;
  }
  .pt1 {
    padding-right: 0px;
    width: 100%;
  }
  .pt2 {
    width: 100%;
    padding: 5px 15px 15px 15px;
  }
}

.field-name-field-file {
  margin-top: 30px;
}
/*
#block-views-map-block {
  margin-top: 30px;
}*/


.form-search input {
  border-radius: 0;
}
.form-search input:focus {
  border-color: #666666;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.form-search button {
  background: #999999 !important;
  border-color:  #999999 !important;
  border-radius:0;  
}
.form-search button:hover {
  background: #666666 !important;
  border-color:  #666666 !important;
}
.form-search button:focus{
      outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.form-search .form-group {
  display: none;
}
.footer .form-search {
  margin-top: -5px;
}

.search-info {

  display: none;

}



.breadcrumb {
  color: #ffffff !important;
  padding: 0;
  margin-bottom: 15px;
  background:none;
  font-size:12px;
}
.breadcrumb .active {
  color: #ffffff !important;
}
.breadcrumb a {
  color: #ffffff;
}
.breadcrumb > li + li:before {
    color: #fff;
    content: "/\00a0";
}

.p-h {
  text-align: center;
}
.page-header {
  border-bottom: 0;
  padding-bottom: 0;
  margin-bottom: 15px;
  color: #ffffff;
  text-transform: uppercase;
  font-weight: 700;
}

h2.block-title {
margin-bottom: 20px;
padding-bottom: 20px;
margin-top: 0;
color: #000000;
font-size: 22px;
text-transform: uppercase;
text-align: center;
font-weight: 700;
position: relative;
}
h2.block-title:before {
  content: '';
  position: absolute;
  background: #ff0000;
  height: 5px;
  width: 70px;
  border-radius: 10px;
  bottom: 0;
  left: 47.3%;
}
@media screen and (max-width: 992px) {
  h2.block-title {
  padding-bottom: 0px;
  }
  h2.block-title:before {
    display: none;
  }
}

#block-menu-block-1 h2.block-title:after {
display: none;
}

#block-menu-block-1 h2.block-title {

  margin-bottom: 30px;

}

.f-c {



}

.f-d {
  text-align: right;
}

@media screen and (max-width: 1200px) {

.f-c, .f-d {

  text-align: left;

}

}

.form-item.webform-component {

  margin-bottom: 15px;

}



.taxonomy-term-description,

.view-header {

  margin-bottom: 30px;

}



.node .field.field-name-field-image {
margin: 30px 0px 0px 0px;
display: table;
width: 100%;
}
.node .field.field-name-field-image .field-item {
float:left;
line-height:0;
transition: all 0.2s ease-in-out;
padding: 3px;
}
@media screen and (max-width: 768px) {
  .node .field.field-name-field-image .field-item {
    width: 50%;
  }
}
@media screen and (min-width: 768px) {
  .node .field.field-name-field-image .field-item {
    width: 33%;
    /*height: 250px;*/
  }
}
.node .field.field-name-field-image .field-item img {
padding: 5px;
/*width: 300px;*/
max-width: 100%;
height: auto;
}
.node .field.field-name-field-image .field-item:hover {
  opacity: 0.9;
}



.node-type-article .field-name-field-article-photo {
margin: 0 0 30px 0;
}
.node-type-article .field-name-field-article-photo img {
  margin: auto;
}



.crowX {
  display: flex;
  flex-direction: column;
  height: 100%;
}

.crow1 {
  flex: 1 0 auto;
}

.crow2 {
  flex: 0 0 auto;
}



@media screen and (max-width: 768px) {

}

@media screen and (max-width: 572px) {

}

@media screen and (min-width: 992px) {

}

@media screen and (min-width: 1200px) {

}